
package encapsuladores;

public class Correo {
    
    private String servidorSMTP;
    private String puertoSMTP;
    private String servidorPOP3;  
    private String puertoPOP3;
    private String cuentaRemitente;  
    private String passwordRemitente;
    private String cuentaDestinataria;
    private String passwordDestinataria;

    public String getServidorSMTP() {
        return servidorSMTP;
    }

    public void setServidorSMTP(String servidorSMTP) {
        this.servidorSMTP = servidorSMTP;
    }

    public String getPuertoSMTP() {
        return puertoSMTP;
    }

    public void setPuertoSMTP(String puertoSMTP) {
        this.puertoSMTP = puertoSMTP;
    }

    public String getServidorPOP3() {
        return servidorPOP3;
    }

    public void setServidorPOP3(String servidorPOP3) {
        this.servidorPOP3 = servidorPOP3;
    }

    public String getPuertoPOP3() {
        return puertoPOP3;
    }

    public void setPuertoPOP3(String puertoPOP3) {
        this.puertoPOP3 = puertoPOP3;
    }

    public String getCuentaRemitente() {
        return cuentaRemitente;
    }

    public void setCuentaRemitente(String cuentaRemitente) {
        this.cuentaRemitente = cuentaRemitente;
    }

    public String getPasswordRemitente() {
        return passwordRemitente;
    }

    public void setPasswordRemitente(String passwordRemitente) {
        this.passwordRemitente = passwordRemitente;
    }

    public String getCuentaDestinataria() {
        return cuentaDestinataria;
    }

    public void setCuentaDestinataria(String cuentaDestinataria) {
        this.cuentaDestinataria = cuentaDestinataria;
    }

    public String getPasswordDestinataria() {
        return passwordDestinataria;
    }

    public void setPasswordDestinataria(String passwordDestinataria) {
        this.passwordDestinataria = passwordDestinataria;
    }
}